/**********  IMPORTANT  **********************/
/* THIS WEBSITE MUST USE REM FOR ALL SIZING */
/* EVERY SIZE IN PIXLES MUSE BE EVIDED BY 10 */
/* E.G: */
/* padding: 15px -> padding 1.5rem */
/* font-size: 42px -> font-size: 4.2rem */
/********************************************/
/**/
/**/
/****************************************/
/****************************************/
/** Australian Institute of Architects **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 -   
 *
 *
 *  Document contains changes to Fonts
 *
 *
*/
/****************************************/
/****************************************/
 

/****************************************/
/*** Desktop Nav ***/
/****************************************/

@media (min-width: 768px) {



.header-top-container > .header-container > .headerwrapper {
    display: none;
}


a#masterHeaderImage {
    background-image: url('https://members.architecture.com.au/App_Themes/RAIA_Responsive/images/logo.png');
    background-repeat: no-repeat;
    max-width: 26rem;
    height: 0;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 25%;
    width: 23rem;
}

a#masterHeaderImage {
    display: none;
}


.navbar-header .auth-link-container-sm {
    display: none !important;
}

.search-container-sm {
    display: none !important;
    margin: 0;
}

.ste-section {
    display: none !important;
}

.navbar-header ul.NavigationUnorderedList {
    display: flex;
    flex-direction: row;
    width: 100%;
}

div#auxiliary-container {
    width: 100%;
}

.headerwrapper {
    width: 100%;
    display: flex;
}

.navbar-header ul.NavigationUnorderedList li:first-child {
    flex-grow: 1;
}

div#masterSocialNetworking {
    display: none;
}
 
.search-container-sm + div {
    display: none !important;
}

.header-container {
    max-width: 167.3rem;
    padding: 0 2.8rem;
}

.header-top-container {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.navbar-header ul.NavigationUnorderedList li {
    margin: 0;
}

.navbar-header ul.NavigationUnorderedList .headerwrapper li:nth-child(2) > a, .navbar-header ul.NavigationUnorderedList .headerwrapper li:nth-child(3) > a {
    border-right: 0.2rem solid #000;
}

.navbar-header ul.NavigationUnorderedList li > a {
    padding: 0 2.7rem;
    text-transform: uppercase;
    color: black;
    text-decoration: none;
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 1;
    margin-top: 1.4rem;
}

li.NavigationListItem.return > a > span:before {
    content: '';
    margin: 0px 0 -0.1rem 0;
    display: inline-block;
    background-image: url(/App_Themes/RAIA_Responsive/images/arrow_green_black.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    height: 1.3rem;
    width: 3.8rem;
    transform: rotate(180deg);
    transition: ease 0.4s;
}

li.NavigationListItem.return > a {
    padding-left: 0 !important;
}

li.NavigationListItem.return > a:hover > span:before {
    background-image: url(/App_Themes/RAIA_Responsive/images/arrow_green_dark.svg);
    transition: ease 0.1s;
    box-sizing: border-box;
    
}

.navbar-header ul.NavigationUnorderedList li > a:hover {
    transition: ease 0.1s;
    color: #0db14b;
}


/********* Search bar active on desktop start *********/

div#search-collapse {
    top: 0;
    position: relative;
    opacity: 0;
    height: 0 !important;
    transition: opacity 0.4s ease;
}

div#search-collapse.in {
    top: 1rem;
    opacity: 1;
    height: 0 !important;
    transition: opacity 0.4s ease;
    z-index: 10000;
}

div#search-collapse.collapsing {
    top: 0;
    opacity: 0;
    height: 0 !important;
    transition: opacity 0.4s ease;
}

.navbar-header ul.NavigationUnorderedList button.navbar-toggle[data-target*="search-collapse"] {
    display: inline-block;
min-width: 3rem;
}

div#search-collapse.in .search-container[data-set*="searchbar"] {
    display: block !important;
}

div#search-collapse .search-container[data-set*="searchbar"] {
    display: block !important;
}

.navbar-header ul.NavigationUnorderedList > button {
    padding: 0;
    border: none;
    margin: 0;
    background-color: transparent;
}

.navbar-header ul.NavigationUnorderedList > button.collapsed span.icon-search {
    background-image: url(/App_Themes/RAIA_Responsive/images/search_black.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

.navbar-header ul.NavigationUnorderedList > button span.icon-search {
    background-image: url(/App_Themes/RAIA_Responsive/images/cross.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

input#ctl01_SearchField_SearchTerms {
    height: 9.7rem;
    padding: 0.5rem 1rem;
    border: none;
    border-radius: 0;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    background-position: 0.7rem -1.6rem;
    padding-left: 5.8rem !important;
    width: 100%;
    background-image: url(/App_Themes/RAIA_Responsive/images/search_black.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 4rem;
    font-size: 3rem;
}

div#search-collapse.in .search-container[data-set*="searchbar"] .header-search {
    padding: 0;
}

/********* Special sign in / out *********/


.signincontrol {
    white-space: nowrap;
    margin-left: 1.8rem;
    width: auto;
    display: flex;
    flex: none;
}

.signincontrol .Button, .signincontrol .Button, .signincontrol .Button:visited, .signincontrol .Button:focus, .signincontrol .Button:active, .signincontrol .Button:visited, .signincontrol .Button:focus, .signincontrol .Button:active {
    background: transparent;
    padding: 1rem 1.5rem 0.7rem 1.5rem;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    color: black;
    border: 0.1rem #000000 solid;
    transition: ease 0.4s;
    display: inline-block;
    font-size: 1.4rem;
}

.signincontrol .Button:hover {
    background: #a0d2aa;
    padding: 1rem 1.5rem 0.7rem 1.5rem;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    color: black;
    border: 0.1rem #a0d2aa solid;
    transition: ease 0.4s;
    display: inline-block;
}

.signincontrol > div {
    display: inline-block;
}

.signincontrol > .signedin {
    order: 2;
    margin-left: 1rem;
}

.signincontrol > .signedin .userdetails {
    margin-left: 2rem;
}

.signincontrol > .signedin .userdetails > div:nth-child(1) {
    margin-right: 1rem;
}

.signincontrol > .signedin .userdetails > div:nth-child(2) > a {
    text-transform: uppercase;
    color: black;
    text-decoration: none;
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 1;
}

.signincontrol > .signedin .userdetails > div {
    display: inline-block;
}

.userdetails img.profilepicture {
   width: 3.6rem;
    height: 3.6rem !important;
    object-fit: contain;
    border-radius: 50%;
    background: #ffffff;
    padding: 0.2rem;
}

.signincontrol > .signedin > div > div {
    display: inline-block;
}




/********* Search bar active on desktop end  *********/

.navbar-header ul.NavigationUnorderedList li > a > span {
}

.header-bottom-container {
}

.header-bottom-container > .header-container {
     
}

.header-bottom-container {
    background-color: #fff;
}



.RadMenu.RadMenu_Toronto .rmHorizontal .rmText {
    color: black;
    font-weight: 600;
    letter-spacing: 0em;
    text-align: center;
    width: 100%;
    padding: 0;
}

div#navbar-collapse {
    width: 100%;
}

ul.rmRootGroup.rmToggleHandles.rmHorizontal {
    display: flex;
    flex-flow: wrap;
    padding: 2.8rem 0;
}

.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem.rmFirst {
    flex-grow: 1;
    /* max-width: 27.4rem; */
    padding: 0;
}

.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem {
    padding: 0;
    display: flex;
    align-items: center;
}

.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem > a {
    padding: 1.5rem 1.5vw;
}

.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem.rmLast > a {
    padding-right: 0;
}

ul.rmVertical.rmGroup.rmLevel1 {
}

.RadMenu.RadMenu_Toronto .rmSlide .rmItem {
    width: 100% !important;
}
.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem.rmFirst > a {
    background-image: url('/App_Themes/RAIA_Responsive/images/logo.png');
    background-repeat: no-repeat;
    max-width: 26rem;
    height: 6.5rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 27rem;
    font-size: 0;
    padding: 0;
}
 .RadMenu.RadMenu_Toronto .rmRootLink.rmExpanded, .RadMenu.RadMenu_Toronto .rmRootLink:hover, .RadMenu.RadMenu_Toronto .rmRootLink.rmFocused {
    background-color: #ffffff;
}

.RadMenu_Toronto .rmSlide .MegaDropDownMenu {
    padding: 0.75rem 0;
}

a.rmLink.rmRootLink + .rmSlide {
    /* padding: 0 0 0 3.5rem; */
    /* display: grid !important; */
    align-items: center;
    min-width: 100% !important;
}

.RadMenu.RadMenu_Toronto .rsmOneLevel .rsmItem .rsmLink {
    text-align: left;
    padding: 0.7rem 3.5rem;
}



ul.rmVertical.rmGroup.rmLevel1 {
    background-color: #ffffff;
    border: 0.1rem solid #eeeeee;
    border-top: none;
}

.RadMenu_Toronto .rmSlide .rmLink, .RadMenu_Toronto .rmSlide .rsmLink {
    color: #000000;
    text-transform: uppercase;
    font-weight: 500;
}

 

.RadMenu.RadMenu_Toronto .RadSiteMap .rsmItem {
    padding: 0;
}

.RadMenu.RadMenu_Toronto .rsmOneLevel .rsmItem .rsmLink:hover {
    font-weight: 600;
}


 .hidetext a span {
        font-size: 0;
    }

    .nav-aux-cart .nav-text + span {
        background-image: url(/app_themes/RAIA_Responsive/images/cart-dark.png) !important;
        background-repeat: no-repeat;
        background-position: initial !important;
        background-size: contain;
        padding: 1.2rem 1.2rem !important;
        top: -0.7rem;
        position: relative;
    }

    .nav-aux-cart .nav-text span.cartCenter {
        font-size: 1.3rem;
    }

    .nav-aux-cart span.cartCenter > span {
        font-size: 1.3rem;
        padding: 0.2rem;
        min-width: 2.1rem;
    }

    .nav-auxiliary .nav-aux-cart .cartCenter {
        background-color: #0db14b;
        border-radius: 25rem;
        font-size: 0;
        -webkit-box-shadow: 0px 0px 0 rgba(34, 34, 34, 0);
        box-shadow: 0px 0px 0 rgba(34, 34, 34, 0);
        padding: 0;
        margin-top: 0;
        display: inline-block;
        text-align: center;
        padding: 0.2rem 0.2rem;
        color: white;
        min-width: 1.7rem;
    }

    .nav-auxiliary .nav-aux-cart .cartFull {
        top: -0.5rem;
        left: 0.6rem;
        position: relative;
        width: auto;
    }

    .nav-aux-cart .nav-text + span {
    }

    .nav-aux-cart .nav-text {
        padding-left: 0 !important;
    }

    .nav-aux-cart > a {
    }



}

@media (width: 768px) {
    .header-bottom-container > .header-container {
        padding: 0;
    }

    .RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem > a {
        padding: 1.5rem 2.5rem;
    }
}

@media (max-width: 1300px) and (min-width: 768px) {
    ul.NavigationUnorderedList {
        display: block !important;
    }

    .signincontrol {
        display: inline-block;
    }
.headerwrapper {
    margin-bottom: 1.5rem;
}
    
}

@media (max-width: 1024px) and (min-width: 768px)   {
.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem.rmFirst > a {
    height: 5.5rem;
    width: 22rem;
}

.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem > a {
    padding: 1.5rem 2rem;
}

}

/****************************************/
/*** Vert Ipad ***/
/****************************************/
 
@media (max-width: 1023px) and (min-width: 767px)   {

    .headerwrapper {
    display: block;
    /* margin-bottom: 2rem; */
}

.navbar-header ul.NavigationUnorderedList {
    flex-direction: column;
    display: flex;
    flex-flow: wrap;
}

.signincontrol {
    display: inline-block;
    /* margin: 0; */
    margin-top: 2rem;
}


.navbar-header ul.NavigationUnorderedList li.nav-aux-cart {
    flex-grow: 1;
}

.navbar-header ul.NavigationUnorderedList li.nav-aux-cart > a {
    /* float: right; */
}

.navbar-header ul.NavigationUnorderedList li:last-child > a {
    padding-right: 0;
}


a#masterHeaderImage {
    display: block;
}

.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem.rmFirst {
    display: none;
}

div#auxiliary-container {
    width: 61%;
}

.navbar-header ul.NavigationUnorderedList li:nth-child(2) > a {
    padding-left: 0;
}

.navbar-header ul.NavigationUnorderedList li:first-child {
    display: block;
    margin-bottom: 1rem;
}

.navbar-header ul.NavigationUnorderedList li:first-child > a {
    margin-top: 0;
}

.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem {
    /* padding: 1rem 2rem; */
}

}
@media (max-width: 901px) {

.signincontrol {
 
margin-left: 0;
}
.signincontrol > div {
    
margin-left: 0rem !important;
}

}
@media (width: 768px) {
.signincontrol > div {
    
margin-left: 0rem !important;
}
}


/****************************************/
/*** Mobile Nav ***/
/****************************************/
@media (max-width: 767px) {

a#masterHeaderImage {
    display: inline-block;
}


header#hd {
    background-color: #ffffff;
}

.header-top-container {
    padding: 0;
}

#masterHeaderImage {
    background-image: url(/App_Themes/RAIA_Responsive/images/logo.png);
    background-repeat: no-repeat;
    max-width: 19rem;
    height: 5rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 19rem;
    font-size: 0;
    margin: auto;
}

div#ste_container_HeaderLogoSpan {
    padding: 1rem 0;
}

div#masterLogoArea {
    flex-grow: 1;
    padding-left: 1.5rem;
}

.header-top-container .header-container > div {
    display: inline-block;
    width: auto;
}

.header-container > .headerwrapper {
    top: 0;
    width: 100% !important;
    float: left;
    background: #f2eee8;
    display: flex !important;
    padding: 1rem 1rem 1rem 1.5rem;
    order: -1;
}

 
.header-container {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
   
}

.headerwrapper> li > a {
    padding: 0 1.5rem;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 1;
}

li.NavigationListItem.return > a > span:before {
    content: '';
    margin: 0px 0 -0.1rem 0;
    display: inline-block;
    background-image: url(/App_Themes/RAIA_Responsive/images/arrow_green_black.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    height: 1.3rem;
    width: 1.8rem;
    transform: rotate(180deg);
    transition: ease 0.4s;
}

li.NavigationListItem.return > a {
    padding-left: 0 !important;
    padding-right: 0;
}

li.NavigationListItem.return > a:hover > span:before {
    background-image: url(/App_Themes/RAIA_Responsive/images/arrow_green_dark.svg);
    transition: ease 0.1s;
    box-sizing: border-box;
    
}

.headerwrapper > li > a:hover {
    transition: ease 0.1s;
    color: #0db14b;
}


 
li.NavigationListItem.return > a > span {
    font-size: 0;
}

.headerwrapper li:first-child {
    flex-grow: 1;
}

 

.header-top-container .header-container .headerwrapper li:nth-child(2) > a, .header-top-container .header-container .headerwrapper li:nth-child(3) > a, .header-top-container .header-container .headerwrapper li:nth-child(4) > a {
    border-right: none;
    padding: 0.7rem;
    font-size: 1.2rem;
}
 
ul.NavigationUnorderedList > .headerwrapper {
    display: none;
}

.headerwrapper> li:last-child > a {
    padding-right: 0;
}

.header-top-container .header-container > div#auxiliary-container {
    float: right;
    padding-right: 0.5rem;
    display: flex;
}

.nav-auxiliary .nav-aux-button .NavigationLink, .nav-auxiliary .navbar-toggle {
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
    background-color: transparent;
    border-color: #0000;
    border-radius: 0;
}

 

button.navbar-toggle.collapsed span.icon-search {
    background-image: url(/App_Themes/RAIA_Responsive/images/search_black.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

button.navbar-toggle span.icon-search {
    background-image: url(/App_Themes/RAIA_Responsive/images/cross.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

ul.NavigationUnorderedList {
    margin: auto;
}


.header-top-container .header-container > div#auxiliary-container > ul.NavigationUnorderedList > * {
    display: none;
}

.header-top-container .header-container > div#auxiliary-container > ul.NavigationUnorderedList > .nav-aux-cart {
    display: inline-block;
}

.header-bottom-container {
    background-color: white;
}

.header-bottom-container {
    background-color: #fff;
    border-top: 0.1rem solid #e3e3e3;
}

a.rmLink.rmRootLink.noclick {
    color: #000000 !important;
     
    font-size: 1.5rem !important;
}

 

ul.rmRootGroup.rmToggleHandles.rmHorizontal > a {
    color: #000000 !important;
    font-size: 1.5rem !important;
    text-decoration: none;
    padding: 1.5rem;
    border-bottom: 0.1rem solid #e3e3e3;
    display: block;
    text-transform: uppercase;
    
}

ul.rmRootGroup.rmToggleHandles.rmHorizontal:after {
    content: none;
}

ul.rmRootGroup.rmToggleHandles.rmHorizontal > li > a > span {
    text-align: left;
    
    color: #000;
}

.navbar-collapse {
    max-width: 100%;
    margin: 0rem !important;
    background-color: #fff;
    height: 100% !important;
    display: block !important;
    overflow: hidden;
    max-height: 0px;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
    height: 100% !important;
    width: 100%;
}

.collapse.in {
    max-height: 100rem;
    transition: max-height 1s ease;
    height: 100% !important;
    margin-top: 0px !important;
    width: 100%;
}

.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem {
    border-bottom: 0.1rem solid #e3e3e3;
}

.navbar-toggle .icon-bar {
    background-color: #000;
}

a.rmLink.rmRootLink.logo {
    display: none;
}

.auth-link-container {
    background-color: white;
}

.RadMenu.RadMenu_Toronto .rmToggle .rmIcon, .RadMenu.RadMenu_Toronto .rmRootGroup .rmRootLink .rmToggle .rmIcon {
    background-image: url(/App_Themes/RAIA_Responsive/images/dark_arrow.png);
    transform: rotate(90deg);
    transition: all 0.2s ease-in;
    float: right;
    padding: 1.2rem 0;
    background-size: contain;
    background-position: center !important;
}

.RadMenu.RadMenu_Toronto .rmToggle .rmIcon, .RadMenu.RadMenu_Toronto .rmRootGroup .rmRootLink.rmExpanded span.rmIcon {
    transform: rotate(270deg);
}

.RadMenu.RadMenu_Toronto .rmSlide .rmItem {
    min-width: 100%;
}

a.rmLink.rmRootLink.rmSelected, .RadMenu.RadMenu_Toronto .rmRootLink:hover, .RadMenu.RadMenu_Toronto .rmRootLink.rmExpanded, .RadMenu.RadMenu_Toronto .rmRootLink:hover, .RadMenu.RadMenu_Toronto .rmRootLink.rmFocused {
    background: #fff;
}

.RadMenu.RadMenu_Toronto .rmGroup {
    background-color: #f2eee8;
    transition: 0.3s ease-in-out;
    padding: 0;
}

.RadMenu.RadMenu_Toronto .rsmItem {
    padding: 0;
}

.RadMenu_Toronto .rmSlide .MegaDropDownMenu {
    padding: 0;
    border-top: 0px;
}

a.rsmLink {
    color: #000000;
    transition: 0.3s ease-in-out;
    padding: 1.1rem 1.5rem !important;
    font-weight: 300;
}

.RadMenu_Toronto .rmSlide .rmLink:hover, .RadMenu_Toronto .rmSlide .rmLink.rmFocused, .RadMenu_Toronto .rmSlide .rsmLink:hover, .RadMenu_Toronto .rmSlide .rsmLink.rmFocused, .RadMenu_Toronto .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_Toronto .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused {
    color: #000000;
    transition: 0.3s ease-in-out;
}

li.rsmItem:hover a.rsmLink {
    background-color: #f2eee8 !important;
    transition: 0.3s ease-in-out;
}

a.rmLink.rmRootLink.rmSelected.rmExpanded {
    transition: 0.3s ease-in-out;
}

a.rmLink.rmRootLink.rmSelected.rmExpanded span.rmText.rmExpandDown {
    color: #000000;
    transition: 0.3s ease-in-out;
}

ul.rmVertical.rmGroup.rmLevel1 {
    padding-bottom: 0 !important;
    padding-top: 0.5rem;
}

.RadMenu_Toronto .rmSlide .rsmSelected > .rsmLink {
    color: #000000;
    transition: 0.3s ease-in-out;
}

.RadMenu_Toronto .rmSlide .rsmLink {
    color: #000000;
    font-weight: 400;
}

li.rsmItem:hover a.rsmLink {
    color: #000000 !important;
}

.RadMenu_Toronto .rmSlide {
    /* margin-left: 1.5rem; */
    margin-top: -0.3rem;
}

a.rmLink.rmRootLink.rmExpanded + .rmSlide {
    opacity: 1;
    transition: opacity 0.2s ease-in-out !important;
    transition-delay: 0.0s !important;
}

a.rmLink.rmRootLink + .rmSlide {
    opacity: 0;
    transition: opacity 0.2s ease-in-out !important;
    transition-delay: 0.0s !important;
    display: block !important;
}

a.rmLink.rmRootLink + .rmSlide > ul {
    top: 0 !important;
}

a.rmLink.rmRootLink.rmExpanded + .rmSlide > ul {
    top: auto;
}

a.rmLink.rmRootLink.rmExpanded + .rmSlide {
    margin-left: 0;
    position: initial;
}

a.rmLink.rmRootLink.rmExpanded + .rmSlide:before {
    width: 84%;
    height: 0.5rem;
    display: block;
    position: relative;
    background: #a0d2aa;
    content: '';
    margin-bottom: -0.5rem;
    z-index: 1;
}

div#auxiliary-container .SigninWelcome {
    width: 100%;
    background: #231f20;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: -4rem;
    padding: 0.8rem 0px;
}

 
.userdetails img.profilepicture {
    max-width: 2.6rem;
    height: 2.6rem !important;
    object-fit: cover;
    border-radius: 50%;
}

.navbar-collapse .userdetails > div {
    display: inline-block;
}

.userdetails {
    display: inline-block;
}
 
.auth-link-container > .userdetails+a {
    text-align: right;
    flex-grow: 1;
}

.auth-link-container {
    display: inline-flex;
    width: 100%;
}

  .hidetext a span {
        font-size: 0;
    }

    .nav-aux-cart .nav-text + span {
        background-image: url(/app_themes/RAIA_Responsive/images/cart-dark.png) !important;
        background-repeat: no-repeat;
        background-position: initial !important;
        background-size: contain;
        padding: 1.2rem 1.2rem !important;
        /* top: -7px; */
        position: relative;
    }

    .nav-aux-cart .nav-text span.cartCenter {
        font-size: 1.3rem;
    }

    .nav-aux-cart span.cartCenter > span {
        font-size: 1.3rem;
        padding: 0.2rem;
        min-width: 2.1rem;
    }

    .nav-auxiliary .nav-aux-cart .cartCenter {
        background-color: #0db14b !important;
        border-radius: 25rem;
        font-size: 0;
        -webkit-box-shadow: 0px 0px 0 rgba(34, 34, 34, 0);
        box-shadow: 0px 0px 0 rgba(34, 34, 34, 0);
        padding: 0;
        margin-top: 0;
        display: inline-block;
        text-align: center;
        padding: 0.2rem 0.2rem;
        color: black;
        min-width: 1.7rem;
    }

    .nav-auxiliary .nav-aux-cart .cartFull {
        top: -0.5rem !important;
        left: 0.1rem !important;
        position: relative;
        width: auto;
    }

    .nav-aux-cart .nav-text + span {
    }

    .nav-aux-cart .nav-text {
        padding-left: 0 !important;
        display: none !important;
    }

    .nav-aux-cart > a {
        padding: 0px 1rem !important;
    }
}



/****************************************/
/*** Secondary navigation ***/
/****************************************/

.nav-secondary span.rtText {
    line-height: 1 !important;
    display: block;
    white-space: pre-wrap;
}

.nav-secondary ul.rtUL {
    padding: 0 !important;
}

.nav-secondary .RadTreeView.RadTreeView_Toronto {
    display: block;
    border-top: #0db14b 0.2rem solid;
    padding-top: 1rem;
}

.nav-secondary a.rtIn {
    background: transparent;
    border: none;
    text-transform: uppercase;
    font-size: 2rem;
    text-align: left;
    padding: 0;
    margin: 0;
}

nav.nav-secondary {
    background-color: transparent;
    margin-bottom: 0;
}

.nav-secondary .RadTreeView.RadTreeView_Toronto a.rtIn {
    border-color: none;
    color: #000;
    background-color: transparent;
    text-decoration: none !important;
    font-weight: 200 !important;
}

.nav-secondary .RadTreeView.RadTreeView_Toronto a.rtIn:hover, .nav-secondary .RadTreeView.RadTreeView_Toronto a.rtIn:focus, .nav-secondary .RadTreeView.RadTreeView_Toronto a.rtIn:active {
    border-color: none;
    color: #000;
    background-color: transparent;
    text-decoration: none !important;
    font-weight: 600 !important;
}

.nav-secondary .RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI {
    border: none;
}

.nav-secondary .rtOut.rtSelected > a > span {
    color: #0db14b !important;
    font-weight: 600 !important;
}

.nav-secondary .RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI * {
    transition: none !important;
}

.nav-secondary .sub-nav-head {
    background: none;
}



/****************************************/
/*** MasterContentArea - Col-primary ***/
/****************************************/



body#MainBody {
    background-color: #f2eee8;
}

.row {
    margin: 0;
}


div#masterContentArea {
    max-width: 100%;
    padding: 0;
    margin-top: 0;
}

body#MainBody {
    background-color: #f2eee8;
}




div#masterContentArea .col-primary > div > .row {
    max-width: 127.1rem;
    margin: auto;
    padding: 2.5rem 1.3rem 1.5rem 1.3rem;
}


.row.rowfull {
    padding: 10.6rem 0 !important;
}

.row.rowfull + .row {
    padding: 10.6rem 0 !important;
}


div#masterContentArea .col-primary > div > .row.rowfull {
    max-width: 100%;
    background: #ffffff;
   }
   

div#masterContentArea .col-primary > div > .row.rowfull > div {
    max-width: 124.5rem;
    margin: auto;
}


.hide {
    display: none !important;
}

.row.hide + .row {
    padding-top: 0 !important;
}

.AltBgColor1 > .panel {
    background-color: #a0d2aa;
}

.AltBgColor1 > .panel.panel-border {
    border-color: #a0d2aa;
}

.AltBgColor2 > .panel {
    background-color: #a0d2aa;
}

.AltBgColor2 > .panel.panel-border {
    border-color: #a0d2aa;
}

.AltBgColor3 > .panel {
    background-color: #a0d2aa;
}

.AltBgColor3 > .panel.panel-border {
    border-color: #a0d2aa;
}

.AltBgColor4 > .panel {
    background-color: #5ac27d;
}

.AltBgColor4 > .panel.panel-border {
    border-color: #54c179;
}

.AltBgColor5 > .panel {
    background-color: #0db14b;
}

.AltBgColor5 > .panel.panel-border {
    border-color: #0db14b;
}

.AltBgColor6 > .panel {
    background-color: #0db14b;
}

.AltBgColor6 > .panel.panel-border {
    border-color: #0db14b;
}

.AltBgColor7 > .panel {
    background-color: #0db14b;
}

.AltBgColor7 > .panel.panel-border {
    border-color: #0db14b;
}

.ProgressTracker_Dashboard_Overview .panel {
    padding: 1.5rem;
}

.ProgressTracker_Dashboard_Overview p {
    color: #fff;
}

.ProgressTracker_Dashboard_Overview h2.panel-title {
    text-transform: inherit;
}


/***********   Banners   ***********/


div[id*="PageHeading_Carousel"] {
    background: #f2eee8;
    padding: 2.8rem;
}

div[id*="PageHeading_Carousel"] .carousel-inner .item {
    min-height: 20.8rem !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

div#ctl01_HomePageContent {
    display: none;
}

div[id*="PageHeading_Carousel"] .carousel-caption {
    text-shadow: none;
    padding: 1.5rem;
    left: 0;
    right: 0;
    top: auto;
    bottom: auto;
}

div[id*="PageHeading_Carousel"] .carousel-caption h1 {
    width: 100%;
    margin-bottom: 0;
    text-align: left;
    max-width: 124.5rem;
    margin: auto;
    font-size: 5rem;
    line-height: 0.9;
    padding-left: 1.5rem;
}
div[id*="PageHeading_Carousel"] .carousel-caption h2, div[id*="PageHeading_Carousel"] .carousel-caption h3, div[id*="PageHeading_Carousel"] .carousel-caption h4, div[id*="PageHeading_Carousel"] .carousel-caption h5 {
    width: 100%;
    margin-bottom: 0;
    text-align: left;
    max-width: 124.5rem;
    margin: auto;
    margin-top: 0.8rem;
    line-height: 0.9;
    padding-left: 1.5rem;
}

/******** FADE IN ********/
.welcome-banner {
    -webkit-animation: fade-in 0.5s cubic-bezier(0.550, 0.055, 0.675, 0.190) 0.4s both;
    animation: fade-in 0.5s cubic-bezier(0.550, 0.055, 0.675, 0.190) 0.4s both;
}

@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


/**********   Accordion  *********/
.accordion {
    max-height: 0.2rem;
    display: block;
    overflow: hidden;
    border-top: 0.1rem solid #f2eee8;
    top: -5.4rem;
    opacity: 0;
    padding: 0;
    transition: cubic-bezier(1, 0.26, 0, 0.94) 0.4s;
    background: #f2eee8;
}

 
.accordion.show {
    max-height: 200rem;
    background: #f2eee8;
    padding: 2rem 0 !important;
    border-bottom: 0px solid #fff;
    margin-bottom: 0.1rem;
    top: 0;
    position: relative;
    transition: ease 0.2s;
    opacity: 1;
}

h4.accordionheading:after {
    content: '';
    margin: 0 0 auto 0;
    display: inline-block;
    position: absolute;
    left: auto;
    right: 4.1rem;
    color: #0db14b;
    background-image: url(/App_Themes/RAIA_Responsive/images/arrow_light_green_vert.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 1.6rem;
    width: 2.8rem;
    transform: rotate(360deg);
    transition: ease 0.4s;
}

h4.accordionheading.active:after {
    content: '';
    background-image: url(/App_Themes/RAIA_Responsive/images/arrow_light_green_vert.svg);
    transform: rotate(180deg);
}

h4.accordionheading {
    margin-top: -1.4rem;
    padding: 2.1rem 6.2rem 1.8rem 0;
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 400;
    color: #000000;
    cursor: pointer;
    border-bottom: 0.1rem solid #f2eee8 !important;
}

h4.accordionheading.active {
    background: #ffffff;
    margin-bottom: 0px;
    padding: 2.1rem 6.2rem 1.8rem 0;
    font-size: 2rem;
    font-weight: 400;
    color: #000000;
}

@media (max-width: 767px) {
    h4.accordionheading {
    }
}

.accordion h4.accordionheading:after {
    content: none;
}

.accordion> * {
    border-left: 0.5rem solid #a0d2aa;
    padding-left: 2rem;
    margin-bottom: 0;
    padding-bottom: 1.5rem;
    margin-left: 2rem;
}

.accordion ul, .accordion ol {
    padding-left: 4rem !important;
}


/****************************************/
/***  Footer ***/
/****************************************/
 
 @media (min-width: 768px) {
    .footer-nav-copyright {
   display: none; 
    }

    .footer-content {
        background-color: #ffffff;
        border-top: 0.1rem solid #ffffff;
        padding: 6rem 0;
    }

    .footer-content > .container {
        max-width: 124.5rem;
        padding: 0;
    }

    .footer-content > .container > div > div .col-sm-3 {
        padding: 1rem;
    }

    .footer-content h5 {
        font-size: 1.6rem;
        text-align: left;
        margin-bottom: 2.5rem;
    }

    .footer-content p, .footer-content a {
        font-size: 1.4rem;
        color: #000;
        text-align: left;
    }

    .footer-content > .container > div > div .col-sm-3:last-of-type p, .footer-content > .container > div > div .col-sm-3:last-of-type a, .footer-content > .container > div > div .col-sm-3:last-of-type h5 {
        text-align: right;
    }

    .footer-content > .container > div > div > div:nth-child(1) img {
        max-width: 26rem;
        float: left;
    }

    .footer-content > .container > div > div > div:nth-child(4) {
        width: 19%;
        float: right;
       
    }

    .footer-content > .container > div > div > div:nth-child(1) {
        width: 41%;
    }

    .footer-content > .container > div > div > div:nth-child(3) {
        width: 20%;
        margin-left: auto;
        margin-right: 0;
    }

    .footer-content > .container > div > div .col-sm-3:nth-child(2) {
        width: 20%;
    }

    p.facebook-social a:before {
        content: ' ';
        background-image: url(/App_Themes/RAIA_Responsive/images/facebook-icon_dark.png);
        background-repeat: no-repeat;
        width: 2.2rem;
        height: 2.2rem;
        display: inline-block;
        background-size: contain;
        vertical-align: sub;
        margin-left: 0.3rem !important;
    }

    p.twitter-social a:before {
        content: ' ';
        background-image: url(/App_Themes/RAIA_Responsive/images/twitter-icon_dark.png);
        background-repeat: no-repeat;
        width: 2.7rem;
        height: 2.2rem;
        display: inline-block;
        background-size: contain;
        vertical-align: sub;
    }

    p.instagram-social a:before {
        content: ' ';
        background-image: url(/App_Themes/RAIA_Responsive/images/instagram-icon_dark.png);
        background-repeat: no-repeat;
        width: 2.2rem;
        height: 2.2rem;
        display: inline-block;
        background-size: contain;
        vertical-align: sub;
    }

    p.linkedin-social a:before {
        content: ' ';
        background-image: url(/App_Themes/RAIA_Responsive/images/linkedin-icon_dark.png);
        background-repeat: no-repeat;
        width: 2.2rem;
        height: 2.2rem;
        display: inline-block;
        background-size: contain;
        vertical-align: sub;
     }

    p.youtube-social a:before {
        content: ' ';
        background-image: url(/App_Themes/RAIA_Responsive/images/youtube-icon_dark.png);
        background-repeat: no-repeat;
        width: 3rem;
        height: 2.2rem;
        display: inline-block;
        background-size: contain;
        vertical-align: sub;
    }

    p[class*="-social"] {
        display: inline-block;
        margin-bottom: 1.1rem;
    }

    p[class*="social"] a:before {
        margin-left: 0.7rem;
        margin-right: 0;
    }

    .contact-details {
        text-align: right;
        margin-bottom: 1.5rem;
    }
}

@media (max-width: 768px) {
    .footer-nav-copyright {
        display: none;
    }

    .footer-content {
        background-color: #ffffff;
        border-top: 0.1rem solid #ffffff;
        padding: 6rem 0;
    }

    .footer-content > .container {
        max-width: 124.5rem;
        padding: 0;
    }

    .footer-content > .container > div > div .col-sm-3 {
        padding: 1.5rem;
    }

    .footer-content h5 {
        font-size: 1.6rem;
        text-align: left;
        margin-bottom: 1.5rem;
    }

    .footer-content p, .footer-content a {
        font-size: 1.6rem;
        color: #000;
        text-align: left;
    }

    .footer-content > .container > div > div > div:nth-child(1) img {
        max-width: 26rem;
        float: left;
    }

    .footer-content > .container > div > div > div:nth-child(4) {
        width: 100%;
    }

    .footer-content > .container > div > div > div:nth-child(1) {
        width: 100%;
    }

    .footer-content > .container > div > div > div:nth-child(3) {
        width: 100%;
        margin-left: auto;
        margin-right: 0;
    }

    .footer-content > .container > div > div .col-sm-3:nth-child(2) {
        width: 100%;
    }

    p.facebook-social a:before {
        content: ' ';
        background-image: url(/App_Themes/RAIA_Responsive/images/facebook-icon_dark.png);
        background-repeat: no-repeat;
        width: 2.5rem;
        height: 2.5rem;
        display: inline-block;
        background-size: contain;
        vertical-align: sub;
        margin-right: 0.3rem !important;
    }

    p.twitter-social a:before {
        content: ' ';
        background-image: url(/App_Themes/RAIA_Responsive/images/twitter-icon_dark.png);
        background-repeat: no-repeat;
        width: 3rem;
        height: 2.5rem;
        display: inline-block;
        background-size: contain;
        vertical-align: sub;
    }

    p.instagram-social a:before {
        content: ' ';
        background-image: url(/App_Themes/RAIA_Responsive/images/instagram-icon_dark.png);
        background-repeat: no-repeat;
        width: 2.6rem;
        height: 2.5rem;
        display: inline-block;
        background-size: contain;
        vertical-align: sub;
    }

    p.linkedin-social a:before {
        content: ' ';
        background-image: url(/App_Themes/RAIA_Responsive/images/linkedin-icon_dark.png);
        background-repeat: no-repeat;
          width: 2.6rem;
        height: 2.5rem;
        display: inline-block;
        background-size: contain;
        vertical-align: sub;
        margin-right: 0.3rem !important;
    }

    p.youtube-social a:before {
        content: ' ';
        background-image: url(/App_Themes/RAIA_Responsive/images/linkedin-icon_dark.png);
        background-repeat: no-repeat;
        width: 3.7rem;
        height: 2.5rem;
        display: inline-block;
        background-size: contain;
        vertical-align: sub;
    }

    p[class*="-social"] {
        display: inline-block;
        margin-bottom: 1.1rem;
    }

    p[class*="social"] a:before {
        margin-right: 0.7rem;
        margin-right: 0.8rem;
    }

    .contact-details {
        text-align: left;
    }
}


/****************************************/
/*** Social - sharing ***/
/****************************************/